@charset "utf-8";
/* CSS Document */
@media (max-width:894px) {
	div.box_chat {
	    bottom: 52px!important;
		right:5%!important;
		width:90%!important;
		max-width:none!important;
	}
	
	div.chat_shapka {
		background-color: #ffffff!important;
		border:1px solid #dddddd!important;
		color:#6d6d6d!important;
	}
	
	div.t_chat_shapka div.chat_name {
		color:#2D2D2D;
		font-size:15px;
	}	
	
	div.chat_shapka div.st_top {
		background-color:#ffffff!important;
		width: 30px!important;
	    height: 30px!important;
	}
	
	div.chat_shapka div.st_top svg {
		fill:#008B3A;
		max-width:18px!important;
	}
}
div.box_chat {
	position:fixed;
	bottom:20px;
	right:20px;
	width:100%;
	max-width:280px;
	border-radius:9px;
	z-index:100;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.3);
	-moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.3);
	box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.3);
}

div.no_radius {
	border-radius:0px!important;	
	-webkit-border-top-left-radius: 9px!important;	
	-webkit-border-top-right-radius: 9px!important;	
	-moz-border-radius-topleft: 9px!important;	
	-moz-border-radius-topright: 9px!important;	
	border-top-left-radius: 9px!important;	
	border-top-right-radius: 9px!important;	
}

div.chat_shapka {
	padding:4px;
	position:relative;
	background-color:#3A3A3A;
	color:#FFFFFF;
	transition:0.3s;
	border-radius:9px;
	line-height:125%;
}

div.chat_shapka:hover {
	background-color: #414141;
	transition:0.3s;
}

div.t_chat_shapka > div {
	float:left;
}

div.t_chat_shapka > div.td1 {
	width:18%;
	padding-right:2%;
	padding-left:2%;
	max-width:48px;
}

div.t_chat_shapka > div.td2 {
	width:76%;
	padding-right:2%;
}

div.t_chat_shapka > div.td1 img {
	border-radius:50%;
	width:42px;
	height:42px;
	border:none;
	margin-top:2px;
	margin-left:2px;
}

div.chat_shapka div.st_top {
	position:absolute;
	right:10px;
	top:8px;
	border-radius:50%;
	background-color:#303031;
	text-align:center;
	width:32px;
	height:32px;
}

div.chat_shapka div.st_top img {
	width:100%;
	max-width:16px;
	height:auto;
	padding:5px;
	padding-top:10px;
}

div.chat_shapka div.st_top svg {
	width:100%;
	max-width:16px;
	height:auto;
	padding:5px;
	padding-top:10px;
}

div.t_chat_shapka div.chat_name {
	font-family: 'commissioner-semibold',Arial, Helvetica, sans-serif;
}

div.t_chat_shapka div.chat_doljnost {
	font-size:14px;
}

div.open_chat {
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
	top:0px;
	left:0px;
}

div.work_chat {
	background-color:#ffffff;
	display:none;
}

div.work_chat > div {
	padding:20px;
	padding-bottom:15px;
}

div.work_chat div.chat_box_vopros {
	background-color:#F0F0F0;
	font-size:15px;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	line-height:115%;
}

div.work_chat div.chat_box_vopros > div {
	padding:10px;
}	

div.work_chat div.chat_box_vopros2 {
	background-color:#FDFCF2;
	font-size:15px;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0;
	border-radius: 10px;
	border-bottom-right-radius: 0;
	line-height:115%;
	width:90%;
	display:none;
}

div.work_chat div.chat_box_vopros2 > div {
	padding:10px;
	margin-top:5px;
}	

div.t_chat_text > div {
	float:left;
}

div.t_chat_text > div.td1 {
	width:84%;
	padding-right:3%;
}

div.t_chat_text > div.td2 {
	width:13%;
	text-align:center;
}

div.t_chat_text > div.td2 img {
	width:100%;
	max-width:30px;
	height:auto;
	border:none;
	cursor:pointer;
}	

div.work_chat form.mystyle textarea {
	padding:3px;
	font-size:15px;
}

div.p180 {
	transform: rotate(180deg);
}